package lingtao.net.dao;

import java.util.List;

import lingtao.net.bean.SysPermission;

public interface SysPermissionMapper {

	List<SysPermission> getAll();

	List<SysPermission> getParentPers();

	List<SysPermission> getPersByUserId(Integer integer);

}
